// DO NOT EDIT. This is code generated via package:intl/generate_localized.dart
// This is a library that provides messages for a en locale. All the
// messages from the main program should be duplicated here with the same
// function name.

// Ignore issues from commonly used lints in this file.
// ignore_for_file:unnecessary_brace_in_string_interps, unnecessary_new
// ignore_for_file:prefer_single_quotes,comment_references, directives_ordering
// ignore_for_file:annotate_overrides,prefer_generic_function_type_aliases
// ignore_for_file:unused_import, file_names

import 'package:intl/intl.dart';
import 'package:intl/message_lookup_by_library.dart';

final messages = new MessageLookup();

typedef String MessageIfAbsent(String messageStr, List<dynamic> args);

class MessageLookup extends MessageLookupByLibrary {
  String get localeName => 'en';

  final messages = _notInlinedMessages(_notInlinedMessages);
  static _notInlinedMessages(_) => <String, Function> {
    "Please_enter_your_phone_number" : MessageLookupByLibrary.simpleMessage("Please enter your phone number and a confirmation code message will be sent to be able to register"),
    "about" : MessageLookupByLibrary.simpleMessage("About"),
    "add" : MessageLookupByLibrary.simpleMessage("Add"),
    "add_delivery_address" : MessageLookupByLibrary.simpleMessage("Add delivery Address"),
    "address" : MessageLookupByLibrary.simpleMessage("Address"),
    "address_not_provided_contact_client" : MessageLookupByLibrary.simpleMessage("Address not provided contact client"),
    "address_not_provided_please_call_the_client" : MessageLookupByLibrary.simpleMessage("Address not provided please call the client"),
    "addresses_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Addresses refreshed successfuly"),
    "app_language" : MessageLookupByLibrary.simpleMessage("App Language"),
    "app_settings" : MessageLookupByLibrary.simpleMessage("App Settings"),
    "application_preferences" : MessageLookupByLibrary.simpleMessage("Application Preferences"),
    "cancel" : MessageLookupByLibrary.simpleMessage("Cancel"),
    "cart" : MessageLookupByLibrary.simpleMessage("Cart"),
    "carts_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Carts refreshed successfully"),
    "cash_on_delivery" : MessageLookupByLibrary.simpleMessage("Cash on delivery"),
    "category" : MessageLookupByLibrary.simpleMessage("Category"),
    "category_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Category refreshed successfully"),
    "checkout" : MessageLookupByLibrary.simpleMessage("Checkout"),
    "close" : MessageLookupByLibrary.simpleMessage("Close"),
    "code" : MessageLookupByLibrary.simpleMessage("Code"),
    "confirm" : MessageLookupByLibrary.simpleMessage("Confirm"),
    "customer" : MessageLookupByLibrary.simpleMessage("Customer"),
    "dark_mode" : MessageLookupByLibrary.simpleMessage("Dark Mode"),
    "default_currency" : MessageLookupByLibrary.simpleMessage("OMR"),
    "delivered" : MessageLookupByLibrary.simpleMessage("Mark as Delivered"),
    "deliveryAddress" : MessageLookupByLibrary.simpleMessage("delivery Address"),
    "delivery_addresses" : MessageLookupByLibrary.simpleMessage("delivery Addresses"),
    "delivery_confirmation" : MessageLookupByLibrary.simpleMessage("delivery Confirmation"),
    "delivery_fee" : MessageLookupByLibrary.simpleMessage("delivery Fee"),
    "description" : MessageLookupByLibrary.simpleMessage("Description"),
    "digit_code" : MessageLookupByLibrary.simpleMessage("The six-digit code"),
    "discover__explorer" : MessageLookupByLibrary.simpleMessage("Discover & Explorer"),
    "dismiss" : MessageLookupByLibrary.simpleMessage("Dismiss"),
    "dont_account_phone" : MessageLookupByLibrary.simpleMessage("You do not have an account with this number"),
    "dont_have_any_item_in_the_notification_list" : MessageLookupByLibrary.simpleMessage("D\'ont have any item in the notification list"),
    "dont_have_any_item_in_your_cart" : MessageLookupByLibrary.simpleMessage("D\'ont have any item in your cart"),
    "edit" : MessageLookupByLibrary.simpleMessage("Edit"),
    "email" : MessageLookupByLibrary.simpleMessage("Email"),
    "email_address" : MessageLookupByLibrary.simpleMessage("Email Address"),
    "email_to_reset_password" : MessageLookupByLibrary.simpleMessage("Email to reset password"),
    "english" : MessageLookupByLibrary.simpleMessage("English"),
    "error_verify_email_settings" : MessageLookupByLibrary.simpleMessage("Error! Verify email settings"),
    "extras" : MessageLookupByLibrary.simpleMessage("Extras"),
    "faq" : MessageLookupByLibrary.simpleMessage("Faq"),
    "favorite_foods" : MessageLookupByLibrary.simpleMessage("Favorite Foods"),
    "foods_ordered" : MessageLookupByLibrary.simpleMessage("Foods Ordered"),
    "fullName" : MessageLookupByLibrary.simpleMessage("Full Name"),
    "full_address" : MessageLookupByLibrary.simpleMessage("Full Address"),
    "full_name" : MessageLookupByLibrary.simpleMessage("Full name"),
    "help__support" : MessageLookupByLibrary.simpleMessage("Help & Support"),
    "help_support" : MessageLookupByLibrary.simpleMessage("Help & Support"),
    "help_supports" : MessageLookupByLibrary.simpleMessage("Help & Supports"),
    "hint_full_address" : MessageLookupByLibrary.simpleMessage("12 Street, City 21663, Country"),
    "history" : MessageLookupByLibrary.simpleMessage("History"),
    "home" : MessageLookupByLibrary.simpleMessage("Home"),
    "home_address" : MessageLookupByLibrary.simpleMessage("Home Address"),
    "i_dont_have_an_account" : MessageLookupByLibrary.simpleMessage("I don\'t have an account?"),
    "i_forgot_password" : MessageLookupByLibrary.simpleMessage("I forgot password ?"),
    "i_have_account_back_to_login" : MessageLookupByLibrary.simpleMessage("I have account? Back to login"),
    "i_remember_my_password_return_to_login" : MessageLookupByLibrary.simpleMessage("I remember my password return to login"),
    "input_error" : MessageLookupByLibrary.simpleMessage("Input error"),
    "items" : MessageLookupByLibrary.simpleMessage("Items"),
    "john_doe" : MessageLookupByLibrary.simpleMessage("John Doe"),
    "keep_your_old_meals_of_this_restaurant" : MessageLookupByLibrary.simpleMessage("Keep your old meals of this restaurant"),
    "km" : MessageLookupByLibrary.simpleMessage("Km"),
    "languages" : MessageLookupByLibrary.simpleMessage("Languages"),
    "lets_start_with_login" : MessageLookupByLibrary.simpleMessage("Let\'s Start with Login!"),
    "lets_start_with_register" : MessageLookupByLibrary.simpleMessage("Let\'s Start with register!"),
    "light_mode" : MessageLookupByLibrary.simpleMessage("Light Mode"),
    "log_out" : MessageLookupByLibrary.simpleMessage("Log out"),
    "login" : MessageLookupByLibrary.simpleMessage("Login"),
    "login_with_email" : MessageLookupByLibrary.simpleMessage("Login with email"),
    "login_with_phone" : MessageLookupByLibrary.simpleMessage("Login with phone"),
    "long_press_to_edit_item_swipe_item_to_delete_it" : MessageLookupByLibrary.simpleMessage("Long press to edit item, swipe item to delete it"),
    "mi" : MessageLookupByLibrary.simpleMessage("mi"),
    "new_address_added_successfully" : MessageLookupByLibrary.simpleMessage("New Address added successfully"),
    "new_order_from_costumer" : MessageLookupByLibrary.simpleMessage("New Order from costumer"),
    "next" : MessageLookupByLibrary.simpleMessage("Next"),
    "not_a_valid_address" : MessageLookupByLibrary.simpleMessage("Not a valid address"),
    "not_a_valid_biography" : MessageLookupByLibrary.simpleMessage("Not a valid biography"),
    "not_a_valid_cvc" : MessageLookupByLibrary.simpleMessage("Not a valid CVC"),
    "not_a_valid_date" : MessageLookupByLibrary.simpleMessage("Not a valid date"),
    "not_a_valid_email" : MessageLookupByLibrary.simpleMessage("Not a valid email"),
    "not_a_valid_full_name" : MessageLookupByLibrary.simpleMessage("Not a valid full name"),
    "not_a_valid_number" : MessageLookupByLibrary.simpleMessage("Not a valid number"),
    "not_a_valid_phone" : MessageLookupByLibrary.simpleMessage("Not a valid phone"),
    "notifications" : MessageLookupByLibrary.simpleMessage("Notifications"),
    "notifications_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Notifications refreshed successfully"),
    "order_details" : MessageLookupByLibrary.simpleMessage("Order Details"),
    "order_id" : MessageLookupByLibrary.simpleMessage("Order Id"),
    "order_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Order refreshed successfully"),
    "order_satatus_changed" : MessageLookupByLibrary.simpleMessage("Order status changed"),
    "ordered_foods" : MessageLookupByLibrary.simpleMessage("Ordered Foods"),
    "orders" : MessageLookupByLibrary.simpleMessage("Orders"),
    "orders_history" : MessageLookupByLibrary.simpleMessage("Orders History"),
    "orders_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Orders refreshed successfully"),
    "pass_keep" : MessageLookupByLibrary.simpleMessage("Keep the old password"),
    "password" : MessageLookupByLibrary.simpleMessage("Password"),
    "payment_mode" : MessageLookupByLibrary.simpleMessage("Payment Mode"),
    "payment_settings" : MessageLookupByLibrary.simpleMessage("Payment Settings"),
    "payment_settings_updated_successfully" : MessageLookupByLibrary.simpleMessage("Payment settings updated successfully"),
    "phone" : MessageLookupByLibrary.simpleMessage("Phone"),
    "phoneNumber" : MessageLookupByLibrary.simpleMessage("Phone Number"),
    "profile" : MessageLookupByLibrary.simpleMessage("Profile"),
    "profile_settings" : MessageLookupByLibrary.simpleMessage("Profile Settings"),
    "profile_settings_updated_successfully" : MessageLookupByLibrary.simpleMessage("Profile settings updated successfully"),
    "quantity" : MessageLookupByLibrary.simpleMessage("Quantity"),
    "recent_orders" : MessageLookupByLibrary.simpleMessage("Recent Orders"),
    "recents_search" : MessageLookupByLibrary.simpleMessage("Recents Search"),
    "register" : MessageLookupByLibrary.simpleMessage("Register"),
    "reset" : MessageLookupByLibrary.simpleMessage("Reset"),
    "reset_cart" : MessageLookupByLibrary.simpleMessage("Reset Cart?"),
    "reset_your_cart_and_order_meals_form_this_restaurant" : MessageLookupByLibrary.simpleMessage("Reset your cart and order meals form this restaurant"),
    "restaurant_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Restaurant refreshed successfully"),
    "save" : MessageLookupByLibrary.simpleMessage("Save"),
    "search" : MessageLookupByLibrary.simpleMessage("Search"),
    "select_your_preferred_languages" : MessageLookupByLibrary.simpleMessage("Select your preferred languages"),
    "send_password_reset_link" : MessageLookupByLibrary.simpleMessage("Send link"),
    "settings" : MessageLookupByLibrary.simpleMessage("Settings"),
    "shopping_cart" : MessageLookupByLibrary.simpleMessage("Shopping Cart"),
    "should_be_a_valid_email" : MessageLookupByLibrary.simpleMessage("Should be a valid email"),
    "should_be_more_than_3_characters" : MessageLookupByLibrary.simpleMessage("Should be more than 3 characters"),
    "should_be_more_than_3_letters" : MessageLookupByLibrary.simpleMessage("Should be more than 3 letters"),
    "should_be_more_than_6_letters" : MessageLookupByLibrary.simpleMessage("Should be more than 6 letters"),
    "skip" : MessageLookupByLibrary.simpleMessage("Skip"),
    "sms_sent" : MessageLookupByLibrary.simpleMessage("SMS has been sent to"),
    "start_exploring" : MessageLookupByLibrary.simpleMessage("Start Exploring"),
    "submit" : MessageLookupByLibrary.simpleMessage("Submit"),
    "subtotal" : MessageLookupByLibrary.simpleMessage("Subtotal"),
    "swip_left_the_notification_to_delete_or_read__unread" : MessageLookupByLibrary.simpleMessage("Swipe left the notification to delete or read / unread it"),
    "tapBackAgainToLeave" : MessageLookupByLibrary.simpleMessage("Tap back again to leave"),
    "tax" : MessageLookupByLibrary.simpleMessage("TAX"),
    "the_address_updated_successfully" : MessageLookupByLibrary.simpleMessage("The address updated successfully"),
    "the_food_was_removed_from_your_cart" : MessageLookupByLibrary.simpleMessage("The \$foodName was removed from your cart"),
    "thisAccountNotExist" : MessageLookupByLibrary.simpleMessage("This account not exist"),
    "total" : MessageLookupByLibrary.simpleMessage("Total"),
    "tracking_order" : MessageLookupByLibrary.simpleMessage("Tracking Order"),
    "tracking_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Tracking refreshed successfully"),
    "unknown" : MessageLookupByLibrary.simpleMessage("Unknown"),
    "verify" : MessageLookupByLibrary.simpleMessage("Verify"),
    "verify_phone" : MessageLookupByLibrary.simpleMessage("Verify Phone"),
    "verify_your_account" : MessageLookupByLibrary.simpleMessage("Verify Your Account"),
    "verify_your_internet_connection" : MessageLookupByLibrary.simpleMessage("Verify your internet connection"),
    "verify_your_quantity_and_click_checkout" : MessageLookupByLibrary.simpleMessage("Verify your quantity and click checkout"),
    "version" : MessageLookupByLibrary.simpleMessage("Version"),
    "viewDetails" : MessageLookupByLibrary.simpleMessage("View Details"),
    "welcome" : MessageLookupByLibrary.simpleMessage("Welcome"),
    "would_you_please_confirm_if_you_have_delivered_all_meals" : MessageLookupByLibrary.simpleMessage("Would you please confirm if you have delivered all meals to client"),
    "wrong_email_or_password" : MessageLookupByLibrary.simpleMessage("Wrong email or password"),
    "wrong_password" : MessageLookupByLibrary.simpleMessage("Enter more than six characters (numbers or letters)"),
    "you_can_discover_restaurants" : MessageLookupByLibrary.simpleMessage("You can discover restaurants & fastfood arround you and choose you best meal after few minutes we prepare and delivere it for you"),
    "you_dont_have_any_order_assigned_to_you" : MessageLookupByLibrary.simpleMessage("You don\'t have any order assigned to you!"),
    "you_must_add_foods_of_the_same_restaurants_choose_one" : MessageLookupByLibrary.simpleMessage("You must add foods of the same restaurants choose one restaurants only!"),
    "your_address" : MessageLookupByLibrary.simpleMessage("Your Address"),
    "your_biography" : MessageLookupByLibrary.simpleMessage("Your biography"),
    "your_have_an_order_assigned_to_you" : MessageLookupByLibrary.simpleMessage("Your have an order assigned to you"),
    "your_reset_link_has_been_sent_to_your_email" : MessageLookupByLibrary.simpleMessage("Your reset link has been sent to your email")
  };
}
